nav{
    height: 100px;
    width: 100%;
    background-color: green;
   
}


a{border: 2px solid white;
    border-radius: 25%;
    margin-top:20px;
    margin-left: 10px;
    padding: 11px 25px;
    font-family: 'Playfair Display', serif;
    font-size: 25px;;
    display: inline-block;
    position: relative;
    color: white;
    text-decoration: none;
  }

  .dropdown{
      color:black;
  }